import { SimpleLocalClient } from '../../core/index.js';
import type { IHomevoltConfig } from './homevolt.types.js';
import { homevoltProfile } from './homevolt.types.js';

export class HomevoltClient extends SimpleLocalClient<IHomevoltConfig> {
  constructor(configArg: IHomevoltConfig) {
    super(homevoltProfile, configArg);
  }
}
